<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_round_white">

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/reminder"
        android:textColor="@color/col_515"
        android:layout_marginTop="@dimen/dp_20"
        android:textSize="@dimen/dp_20"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_above="@+id/mStart"
        android:layout_below="@id/mTitle"

        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTitle">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10">

            <TextView
                android:id="@+id/m1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1."
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/m11"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="请请戴紧设备，使设备底壳的金属片紧贴手腕皮肤;"
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/m1"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/m1" />

            <TextView
                android:id="@+id/m2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2."
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/m11" />

            <TextView
                android:id="@+id/m22"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="手指接触到设备的侧面电极片; "
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/m2"
                app:layout_constraintTop_toTopOf="@+id/m2" />

            <TextView
                android:id="@+id/m3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="3."
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/m22" />

            <TextView
                android:id="@+id/m33"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="请保持放松的端坐姿态，均匀呼吸不要运动或者讲话；"
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/m3"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/m3" />

            <TextView
                android:id="@+id/m4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="4."
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/m33" />

            <TextView

                android:id="@+id/m5"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="如出现“电极脱落”提示，可以通过在佩戴处手腕哈气或清水湿润皮肤。"
                android:textColor="@color/col_515"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/m4"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/m4" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/mGesture"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_150"
                android:layout_gravity="center"
                android:background="@drawable/shape_top_round"
                android:elevation="@dimen/dp_50"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@+id/m5">

                <TextView
                    android:id="@+id/mLeft"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/selector_green_bg"
                    android:button="@null"
                    android:color="@android:color/transparent"
                    android:drawableLeft="@drawable/selector_left_hand"
                    android:gravity="center"
                    android:paddingLeft="@dimen/dp_50"
                    android:paddingTop="@dimen/dp_20"
                    android:paddingRight="@dimen/dp_50"
                    android:paddingBottom="@dimen/dp_20"
                    android:text="@string/left_hand"
                    android:textColor="@color/color_sel_green"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintRight_toLeftOf="@+id/mRight"
                    app:layout_constraintTop_toTopOf="parent" />

                <TextView
                    android:id="@+id/mRight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/selector_green_bg"
                    android:button="@null"
                    android:checked="true"
                    android:color="@android:color/transparent"
                    android:drawableLeft="@drawable/selector_right_hand"
                    android:gravity="center"
                    android:paddingLeft="@dimen/dp_50"
                    android:paddingTop="@dimen/dp_20"
                    android:paddingRight="@dimen/dp_50"
                    android:paddingBottom="@dimen/dp_20"
                    android:text="@string/right_hand"
                    android:textColor="@color/color_sel_green"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toRightOf="@+id/mLeft"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.core.widget.NestedScrollView>


    <TextView
        android:id="@+id/mStart"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:paddingTop="@dimen/dp_8"
        android:gravity="center"
        android:paddingBottom="@dimen/dp_8"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:text="开始检测"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:layout_alignParentBottom="true"/>



</RelativeLayout>